Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 09:12:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
Please treat this as urgent as I made 2 online orders using Tabby but do not wish to receive them as we are home quarantine due to covid 19. 
Please return these asap and inform Tabby about their cancellation so I do not get any penalties.
Order # are as:-

9644585675
9646276086
I no longer wish to receive them.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361264